Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sandbox.authbound.io/.well-known/jwks.json
{ "keys": [ { "kty": "EC", "kid": "key_2026_01", "use": "sig", "alg": "ES256", "crv": "P-256", "x": "<string>", "y": "<string>" } ] }
Alias for /v1/jwks at the standard well-known path.
/v1/jwks
JWKS
Show child attributes